




/**** Header ****/

#header {
	background: url(../images/tpl_page_header_bg_gradient.png) repeat-x;

}

#header-bg {
	max-width: 1000px;
	background: url(../images/tpl_page_header_bg_watermark.png) 445px top no-repeat;
	margin: 0px auto;
}


#header .section {
	position: relative;

}

#header #logo {
	position: absolute;
	top: 27px;
	left: 18px;
}


#content {
	border: 1px #ccc solid;
	padding: 5px;
  background: #fffffd;
 	-moz-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	-webkit-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);


}

#content .section {
  background: #F0F0F0;
	padding: 35px;
}





/**** Middle ****/

#page {
	background: url(../images/tpl_page_bg.png) center top repeat-y;

}

#main-wrapper {
	padding-bottom: 50px;
	background: url(../images/tpl_page_main_bg.png) center bottom no-repeat;

}

#featured {
	margin-bottom: 10px;

}

#inline-wrapper {
	margin: -35px -35px 35px -35px;
	min-height: 35px;
}



h1#page-title {
	margin: 0px 0px 15px 0px;
	line-height: 1;

}



#content .view {

}





a.node-readmore-link,
a.back-link,
.node-package .field-name-field-link a,
#fullslider .view-footer a.btn,
input.form-submit
{
	/* background: url(../images/tpl_button_right.png) no-repeat center right !important; */
	background: url(../images/tpl_button_right_new.svg) no-repeat center right !important;
	display: block;
	float: left;
	line-height: 1.2;
	color: #fff !important;
	font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding: 7px 23px 6px 12px !important;
	text-decoration: none;
	opacity: 0.92;
	text-align: right;
	border: none;
	border-radius: 0px;
	-webkit-transition: all 0.18s ease-in-out;
	-moz-transition: all 0.18s ease-in-out;
	-o-transition: all 0.18s ease-in-out;
	transition: all 0.18s ease-in-out;
	
}

@media (min-width: 993px) {
	#fullslider .view-footer a.btn {
		font-size: 20px;
		padding: 15px 40px 12px 15px!important;
		background-size: cover!important;
		background-position: right center!important;
	}
}





a.back-link {
	margin-top: 20px;
	background: url(../images/tpl_button_left.png) no-repeat center left !important;
	padding: 7px 12px 6px 28px !important;

}



input.form-submit {
	line-height: 1.0;
}


a.node-readmore-link:hover,
a.back-link:hover,
.node-promo-adbox .field-name-field-promo-redirect:hover,
.node-package .field-name-field-link a:hover,
input.form-submit:hover {
	opacity: 1;
	cursor: pointer;
}



.pager li {
	display: block;
	text-align: center;
	font-size: 14px !important;
	font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	color: #999;
	
}

.pager li.pager-current a {
}

.pager li a {
	color: #1f2760;

}



/**** Footer ****/

#footer-wrapper {
	border-top: 1px solid #999;
	background: url(../images/tpl_page_footer_bg.png) top repeat-x;
	
}







/**** Front Page Overrides ****/

.front #content {
	border: none;
	padding: 0px;
  background: transparent;
	margin-right: 12px;
	box-shadow: none;
}

.front #content .section {
	background: none;
	padding: 0px;
}

.front #content .view {
	margin: 0px 0px;

}

.front h1#page-title {
	display: none;

}

.front .node-full {
	margin: 10px 20px 10px 20px;
	padding: 0px;
	background: transparent;

}

.front .node-full .link-wrapper {
	display: none;
}


.front #block-views-promos-front {
	width: 960px;
}

.front .region-featured .block {
	float: left;

}




/**** Events Calendar views page ****/
	
.page-events-calendar div.tabs {
		display: none;
	
	}

.page-events-calendar #calendar-jumpmenu {
		float: right;
		margin-top: -20px;
		margin-bottom: 5px;
}
	
.calendar-calendar .month-view .full td.empty {
		color: #aaa !important;
}
		
.calendar-calendar .month-view .full tr td.today,
.calendar-calendar .month-view .full tr.odd td.today,
.calendar-calendar .month-view .full tr.even td.today {	
	border-color: #1f2760 !important;
	border-left-color: #1f2760 !important;		
}
		
.calendar-calendar td .inner div.day a {
	color: #1f2760 !important;		

}		
		
.calendar-calendar th.days {
	background-color: #b2b3ba;

}


.view .date-nav-wrapper .date-nav {
margin-bottom: 0px !important;
}

.view .date-nav-wrapper .date-nav .date-prev {
	padding-right: 5px;
}

.view .date-nav-wrapper .date-nav .date-next {
	padding-left: 5px;
}

.view .date-nav-wrapper li {
	background-color: #343c64 !important;
	font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	color: #fff;	
	opacity: 0.92;
}

.view .date-nav-wrapper li:hover {
	opacity: 1;
}

.view .date-nav-wrapper li a {
	font-weight: normal !important;

}





/* Single-day events */
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {
	background-color: #eee !important;
}


/* Multi-day events */
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview, 
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
	background-color: #ccc !important;

}


/* Events on day/week view */
.calendar-calendar .week-view .full div.single-day div.weekview, .calendar-calendar .day-view .full div.single-day div.dayview {
	background-color: #eee;
	border-color: #ccc;

}



